PHP CVE-2017-7272 Server Side Request Forgery Security Bypass Vulnerability

Bugtraq ID: 97178
Class: Design Error
CVE: CVE-2017-7272
Remote: Yes
Local: No
Published: Mar 29 2017 12:00AM
Updated: Apr 04 2017 12:01AM
Credit: Fikri Fadzil
Vulnerable: PHP PHP 7.1.1
PHP PHP 7.1
PHP PHP 7.1.3
PHP PHP 7.1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus